@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Cormorant:ital,wght@0,300..700;1,300..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(15, 14, 15);
        --hr-brand-primary-content-color: rgb(192, 157, 102);
        --hr-accent-color: rgb(192, 157, 102);
        --hr-primary-color: rgb(192, 157, 102);
        --hr-secondary-color: rgb(15, 14, 15);
        --hr-secondary-content-color: rgb(192, 157, 102);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640634/assets/logo-1-O7E0kxt5.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Mulish", sans-serif;
        --hr-heading-font-family: "Cormorant", serif;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(15, 14, 15);
        --hr-footer-content-color: rgb(192, 157, 102);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
